og_profile: history_noble
updates:
  - by: yua_a15
    text: Photo Corner [yua💙 2025 2.16 whitesuperiors (white special) Danchare]《Tiger - "No No Girls"》Tokyo Idol Theater
    post: https://x.com/contasan_super/status/1893020224947097653
    images:
      - https://pbs.twimg.com/media/GkVbxg3XIAAb3Ad?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/GkVbyvDaoAAa1DM?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/GkVb0CBXAAA9P-C?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/GkVb1UdaoAImzO7?format=jpg&name=4096x4096
  - by: yua_a15
    text: 2025/02/16 (Sun) Aigeki Solo Special + Danchare whitesuperiors Yua-chan Tiger/No No Girls
    post: https://x.com/Rekumazoon/status/1893277358334877760
    images:
      - https://pbs.twimg.com/media/GkZFtkQaQAAQeUx?format=jpg&name=large
      - https://pbs.twimg.com/media/GkZFtnUaoAIB2vW?format=jpg&name=large
      - https://pbs.twimg.com/media/GkZFtupWgAAmD6j?format=jpg&name=large
      - https://pbs.twimg.com/media/GkZFtwnaoAEkFRw?format=jpg&name=large
  - by: history_noble
    text: ""
    post: https://x.com/history_noble/status/1888172105445093827
    images:
      - https://pbs.twimg.com/media/GjQihVxbYAAmknU?format=jpg&name=large
  - by: 6homare0kitten5
    text: Homare Adachi
    post: https://x.com/_Teresada_zu/status/1855100865985888772
    images:
      - https://pbs.twimg.com/media/Gb6kPjxa8AAhxC2?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gb6kQowbwAEzjSk?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gb6kR_bacAABCja?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gb6kTGJbwAEw1TS?format=jpg&name=4096x4096
  - by: ma_na_mi_cho_pa
    text: Please see my dance show. ⁡⁡You can join online from anywhere in the world.
    post: https://x.com/ma_na_mi_cho_pa/status/1889651352814358761
    images:
      - https://pbs.twimg.com/media/Gjlj5EpaIAY3vsH?format=jpg&name=medium
  - by: hoshiruna_1124
    text: 2024/9/22 Tokyo Idol Theater Takadanobaba BS Hall Solo Special + Danchare
    post: https://x.com/totudekosum/status/1889178473920639208
    images:
      - https://pbs.twimg.com/media/Gje1kYRbEAA6n2J?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gje1l1Gb0AAoeiF?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gje1l1HaUAE8Wfi?format=jpg&name=4096x4096
  - by: Jannybblove
    text: 20 mins with me what are we doing 💙
    post: https://x.com/Jannybblove/status/1893278818275860743
    images:
      - https://pbs.twimg.com/media/GkMPkpLWcAA5MdO?format=jpg&name=large
  - by: kurita__emi
    text: Good morning 🇻🇳(Hoi An)
    post: https://x.com/kurita__emi/status/1891249110923067464
    images:
      - https://pbs.twimg.com/media/Gj8RCHXaQAAIgY9?format=jpg&name=4096x4096
  - by: PyoEunjijapan
    text: In Korea, Seollal is a national holiday that celebrates the Lunar New Year 💝 Happy New Year everyone 🙌🏻
    post: https://x.com/PyoEunjijapan/status/1883836414141649266
    images:
      - https://pbs.twimg.com/media/GiS7O5laIAAfjSB?format=jpg&name=large
      - https://pbs.twimg.com/media/GiS7O5oasAAVqbM?format=jpg&name=large
  - by: ichika_nagano
    text: Are you looking forward to 8pm every day?
    post: https://x.com/ichika_nagano/status/1891804860938342678
    images:
      - https://pbs.twimg.com/media/GjuKRqAacAMRIrk?format=jpg&name=large
  - by: PyoEunjijapan
    text: This is the day an alpaca spat on me... 🤧
    post: https://x.com/PyoEunjijapan/status/1887877997493129673
    images:
      - https://pbs.twimg.com/media/GjMXB5SaYAAVr6U?format=jpg&name=large
      - https://pbs.twimg.com/media/GjMXB5TbEAAPofR?format=jpg&name=large
      - https://pbs.twimg.com/media/GjMXB5WaIAA9UI5?format=jpg&name=large
      - https://pbs.twimg.com/media/GjMXB5TagAAEP-A?format=jpg&name=large
  - by: umeda_momoko
    text: >
      2025.1.16 Fresh Session Photoshoot Model: Umeda Momoko @umeda_momoko Panasonic G1 Panasonic 20mm F1.7 Lightroom Classic *Secondary use of images by anyone other than the model is prohibited
    post: https://x.com/TUc77856855/status/1886012813367549992
    images:
      - https://pbs.twimg.com/media/Gix2qIbasAAUU8s?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gix2qIba8AAN51c?format=jpg&name=4096x4096
      - https://pbs.twimg.com/media/Gix2qHEbIAAyhJv?format=jpg&name=4096x4096
  - by: ichika_nagano
    text: Twin tails are a goddess ⌒(´❛-❛`)⌒
    post: https://x.com/ichika_nagano/status/1893254413893984432
    images:
      - https://pbs.twimg.com/media/GkYvi4tX0AAZL2b?format=jpg&name=large

profiles:
  yua_a15:
    flag: 🇯🇵
    name: yua💙
    pic: https://pbs.twimg.com/profile_images/1655539939831062528/NrEAS_y1_200x200.jpg
    bio: >
      @whitesuperiors White superiors dancer💙jc3/mother-managed/loves fruit🍉🍐🍒 and jelly✨fashion👗/please support me💙
    links:
      - https://x.com/yua_a15
  history_noble:
    flag: 🇯🇵
    name: Shie
    pic: https://pbs.twimg.com/profile_images/1729510969561239552/jq4kYsVu_200x200.jpg
    bio: Portraits are my hobby/Kansai
    links:
      - https://x.com/history_noble
      - https://www.instagram.com/shie9sawaragi12/
  6homare0kitten5:
    flag: 🇯🇵
    name: 安達ほまれ🐈‍⬛🐾SNS総フォロワー数23万越え達成済FJCちゃんは粘着さんにめちゃ愛されている
    pic: https://pbs.twimg.com/profile_images/1875433315219681280/5rusS7tX_200x200.jpg
    bio: >
      #AdachiHomare is a real account, but every time I get asked "Is this real?", it feels fake, but it's a real account!! As always, my previous account died from constant reports! I want to cry, but I won't give up and I made a new account, so please find me! Follow me again? Please keep chasing me! #followme!! #FreshPhotoshootExclusiveModel
    links:
      - https://x.com/6homare0kitten5
      - https://x.com/neconeko65naaan
      - https://www.fresh-club.net/models/detail/15835
  ma_na_mi_cho_pa:
    flag: 🇯🇵
    name: まなみちょぱ【高橋愛美】
    pic: https://pbs.twimg.com/profile_images/1556930305269059584/bJuBmfwN_200x200.jpg
    bio: ⁡model, dancer, singer  on overseas
    links:
      - https://x.com/ma_na_mi_cho_pa
      - https://www.instagram.com/ma_na_mi_cho_pa/
      - https://manamichopaofficia.wixsite.com/website/en
      - https://manamichopa.official.ec/
      - https://www.youtube.com/@ManamichopaStaff
      - https://www.tiktok.com/@manamichopa
  hoshiruna_1124:
    flag: 🇯🇵
    name: 💫星瑠菜💫Follow me
    pic: https://pbs.twimg.com/profile_images/1835225206505586689/__4YSSmV_200x200.jpg
    bio: 🌈J C1 13 years old 160cm 🌈 11/24🎂 【🎀Unaffiliated Free】 🏆Stasen 2023 Summer Runner-up🏆Legendary Student 2024 Grand Prix 🎤Currently appearing at Tokyo Idol Theatre
    links:
      - https://x.com/hoshiruna_1124
      - https://www.instagram.com/hoshi.runa/
      - https://www.threads.net/@hoshi.runa
      - https://bsky.app/profile/hoshiruna.bsky.social
      - https://www.youtube.com/@hoshi_runa_
      - https://www.tiktok.com/@hoshi_runa_
      - https://lit.link/en/hoshiruna
      - https://mixch.tv/u/17368690
  Jannybblove:
    flag: 🇹🇭
    name: Janny BB 💗
    pic: https://pbs.twimg.com/profile_images/1862523477946716160/FYp6mnr5_200x200.jpg
    bio: Hey you! Bali Girl Life :) 🇮🇩
    links:
      - https://x.com/Jannybblove
      - https://t.me/JannyBBLife
      - https://getallmylinks.com/jannybbxoxo
  kurita__emi:
    flag: 🇯🇵
    name: くりえみ/KURIEMI
    pic: https://pbs.twimg.com/profile_images/1862138024038981632/2qAYMPdI_200x200.jpg
    bio: >
      [Profession Kuriemi] Serial entrepreneur / Cosplay / {Bringing innovation and revolution to the world} Founded Japan's first virtual human agency 🌈 CEO of PINYOKIO Inc. / CMO of AIHUB Inc. / Representative of AI School / Team Pinyo / Job requests 💘
    links:
      - https://x.com/kurita__emi
      - https://kuriemi.online
      - https://lnk.bio/kuriemi
      - https://www.instagram.com/kurita__emi/
      - https://www.threads.net/@kurita__emi
      - https://www.youtube.com/channel/UC43RDed8mIy_O75pXWUogpA
      - https://www.tiktok.com/@kuriemi
  PyoEunjijapan:
    flag: 🇰🇷
    name: ピョ・ウンジ Pyo Eunji Japan Official 
    pic: https://pbs.twimg.com/profile_images/1635554225886482432/KgroU7bZ_200x200.jpg
    bio: This is the official Japanese account of Korean model/YouTuber Pyo Eunji 🍎 Her first photo essay has been released
    links:
      - https://x.com/PyoEunjijapan
      - https://www.youtube.com/@Eunjipyo
      - https://cccv.to/pyoapple
      - https://amzn.to/4f93r1W
      - https://cupick.jp
  umeda_momoko:
    flag: 🇯🇵
    name: 梅田桃子🍑1stDVDリリイベ2/24秋葉原
    pic: https://pbs.twimg.com/profile_images/1247144595965849601/cPNvjHJM_200x200.jpg
    bio: >
      2/24 (Mon. Holiday) Sofmap Akihabara 1st DVD release event to be held! | A person who goes back and forth between gravure and portrait | Belongs to Double Tall Promotion | DM for inquiries 💌 | Amazon photobook | Featured in CAPA. 30 times (4 times Grand Prize winner) | #1 in DMM•VR ranking | Daily life @momoko_fushigi | Momoko Umeda Exhibition (@um_exhibition)
    links:
      - https://x.com/umeda_momoko
      - https://chiffon.photo/?pid=184834947
  ichika_nagano:
    flag: 🇯🇵
    name: 永野いち夏🦖
    pic: https://pbs.twimg.com/profile_images/1830980251171627008/gcCVDWF4_200x200.jpg
    bio: Nominated for the SKY PerfecTV Adult Broadcasting Awards 2020/Appeared in Sapporo Collection 2022/First-time finalist in Miss Bridal Award 2022/A super girl who can do anything ❤️‍🔥I want to appear in a fashion show 🤤
    links:
      - https://x.com/ichika_nagano
      - https://www.instagram.com/nagano_ichika/
